Bug 827207 - comsumer rest apis do not implement OPTIONS request controllers
comsumer rest apis do not implement OPTIONS request controllers
Status: CLOSED CURRENTRELEASE
Product: Pulp
Classification: Community
Component: API/integration (Show other bugs)
2.0.6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jason Connor
Preethi Thomas
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-31 17:54 EDT by Jason Connor
Modified: 2014-03-30 21:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-09 12:05:39 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Connor 2012-05-31 17:54:29 EDT
v2 REST APIs will implement OPTIONS request controllers
Comment 1 Jay Dobies 2012-06-29 15:06:48 EDT
In release 0.309
Comment 2 Preethi Thomas 2013-01-09 12:05:39 EST
Pulp v2.0 released

Note You need to log in before you can comment on or make changes to this bug.